CVE-2016-11077 (mattermost_server)

An issue was discovered in Mattermost Server before 3.0.0. It has a superfluous API in which the System Admin can change the account name and e-mail address of an LDAP account.

View Full Alert

Leave a Reply